% CPDL #31402
#(ly:set-option 'point-and-click #f)
% Copyright ©2016 Peter Hilton - https://github.com/hilton

\version "2.18.0"
revision = "6"
\pointAndClickOff

#(set-global-staff-size 15.5)

\paper {
	#(define fonts (make-pango-font-tree "Century Schoolbook L" "Source Sans Pro" "Luxi Mono" (/ 15.5 20)))
	annotate-spacing = ##f
	two-sided = ##t
	top-margin = 5\mm
	inner-margin = 15\mm
	outer-margin = 15\mm
	top-markup-spacing = #'( (basic-distance . 8) )
	markup-system-spacing = #'( (padding . 4) )
	system-system-spacing = #'( (basic-distance . 20) (stretchability . 100) )
  	ragged-bottom = ##f
	ragged-last-bottom = ##t
} 

year = #(strftime "©%Y" (localtime (current-time)))

\header {
	title = \markup \medium \fontsize #7 \override #'(font-name . "Source Sans Pro Light") {
		"Sicut cervus"
	}
	composer = \markup \sans \column \right-align { "Giovanni Pierluigi da Palestrina (1525-1594)" }
	poet = \markup \medium \sans {
		"PRIMA PARS"
	}
	copyright = \markup \sans {
		\vspace #2
		\column \center-align {
			\line {
				This edition copyright \year Peter Hilton - 
				Lilypond source at \with-url #"https://github.com/hilton/sheet-music" https://github.com/hilton/sheet-music - 
				revision \revision 
			}
		}
	}
	tagline = ##f
}

\layout {
	indent = #0
  	ragged-right = ##f
  	ragged-last = ##t
	\context {
		\Score
		\override BarNumber #'self-alignment-X = #CENTER
		\override BarNumber #'break-visibility = #'#(#f #t #t)
		\override BarLine #'transparent = ##t
		\remove "Metronome_mark_engraver"
		\override VerticalAxisGroup #'staff-staff-spacing = #'((basic-distance . 10) (stretchability . 100))
	}
	\context { 
		\StaffGroup
		\remove "Span_bar_engraver"	
	}
	\context { 
		\Voice 
		\override NoteHead #'style = #'baroque
		\consists "Horizontal_bracket_engraver"
		\consists "Ambitus_engraver"
	}
}

global= { 
	\key f \major
	\time 2/2
	\tempo 2 = 55
	\set Staff.midiInstrument = "choir aahs"
	\accidentalStyle "forget"
}

showBarLine = { \once \override Score.BarLine #'transparent = ##f }
ficta = { \once \set suggestAccidentals = ##t \override AccidentalSuggestion #'parenthesized = ##t }
fictaParenthesized = { \once \set suggestAccidentals = ##t \override AccidentalSuggestion #'parenthesized = ##t }

cantus = \new Voice	{
	\relative c' {
		R1 R R r2 f1 f2 | \break
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 | \break c4. bes8 a g a4.
		 g8 f2 e4 f2 r R1 r2 f ~ | \break f f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 | \break a4 g4. f8 f2 e8 d e2
		f1 R R | \break r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d | \break c1 r r r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes' ~ | \break
		bes4 a a2 g1 f r4 f g bes2 a4 g2 ~ | \break g f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g2 ~ | \break g2 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4 f1 ~ | \break f\breve ~ f | \showBarLine \bar "|."
	}
	\addlyrics {
		Sic -- ut
		cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- _ _ _ _ rum, a -- _ _ _ _
		_ _ quá -- rum, sic -- ut cer -- vus de -- 
		sí -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ quá -- _ _ _ _ _ rum: i -- ta de -- _ _ sí -- 
		_ _ _ _ _ _ de -- rat, i -- 
		ta de -- _ _ sí -- de -- rat __ _ _ _ _ _ á -- 
		ni -- ma me -- a ad te, De -- _ _ us, __
		_ _ _ _ _ á -- ni -- ma me -- a ad te, De -- 
		_ _ _ _ _ _ _ us __
	}
}

altus = \new Voice {
	\relative c {
		R1 R c' c2 d c4 a d4. c8
		d4 e f2 c c4 d4. c8 d e f4 e f2 e r1 f
		f2 g f4 f, a4. bes8 c4 d4. c8 bes4. a8 a4 d2 c4 c f,2 c'2. a4
		a4. bes8 c4 c d2 c f f2 ~ f4 e4 d2 c1
		a4. g8 a bes a2 g8 f g2 f1 r r bes
		a2 g4. a8 bes4 c4. bes8 bes4 ~ bes a8 g a2. a4 g2 d'1. c1
		 r2 c1 bes2 a4. bes8 c4 d2 \fictaParenthesized cis4 d2. c8 bes c2( bes)
		r f'2. e4 e2 d c1 bes4. c8 d4 c c2 c r4 f2
		 e4 e2 d c bes4. c8 d4 c2 f e4 d1. bes4. c8
		d2 bes4 d2 c4 c2 r4 c d f4 ~ f8 e8 d c bes4 c d1 \set Timing.timing = ##f c\breve
	}
	\addlyrics {
		Sic -- ut cer -- vus de -- sí -- de -- 
		rat at fon -- tes a -- quá -- _ _ _ _ _ _ rum, sic -- 
		ut cer -- vus de -- sí -- de -- rat ad __ _ _ _ _ fon -- tes a -- quá -- rum, de -- 
		sí -- de -- rat at fon -- tes a -- quá -- _ _ _ _ _ _ _ _ _ _ _ rum: i -- 
		ta de -- _ _ sí -- _ _ _ _ _ de -- rat, i -- ta, __
		i -- ta de -- _ _ sí -- de -- rat __ _ _ _
		á -- ni -- ma me -- a __ ad -- _ _ te, De -- us, á -- 
		ni -- ma me -- a ad __ _ _ te, __ De -- _ us, __ ad __ _
		_ te, De --  _ us, "[ad" te, De -- _ _ _ _ _ _ us.]
	}
}

tenor = \new Voice {
	\relative c {
		\clef "treble_8"
		f1 f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes4 ~ bes a8 g a4 f2 e4 f1
		 r2. f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r
		r2. g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2. bes2 a4 a2 g( f) c2 ~ c4 g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a\breve
	}
	\addlyrics {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		"[i" -- ta de -- sí -- de -- rat,] i -- ta de -- sí -- _ _ _ de -- 
		rat, "[de" -- sí -- de -- rat,] i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		
	}
}

bassus = \new Voice {
	\relative c {
		\clef bass
		R1 R R R R
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r r bes a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2. f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f\breve
	}
	\addlyrics {	
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, "[i" -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat,] i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.
	}
}

\score {
	\transpose c c {
		\new StaffGroup << 
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 9)
			\new Staff << \global \cantus >> 
			\new Staff << \global \altus >> 
			\new Staff << \global \tenor >> 
			\new Staff << \global \bassus >> 
		>> 
	}
	\header {
		piece = ""
	}
	\layout { }
%	\midi {	}
}

cantus = \new Voice	{
	\relative c' {
		r2 f a c4 c4. c8 c4 bes2 a2. g4 a bes c2 ~ | \break
		c4 a g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g | \break a f g2
		a r2. g4 a bes c a g2 f4 g4. f8 f4 ~ | \break f e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f | \break g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f1 ~ | \break f r4 f a a c2 g1 r2 R1 | \break
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f | \break g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 | \break r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r r r4 g a4. a8 a2 bes
		a f g4 a d, d'4 ~ | \break d8 c8 bes4 a g f g4. f8 f2 e8 d e2 \set Timing.timing = ##f f\breve \showBarLine \bar "|."
	}
	\addlyrics {
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		
	}
}

altus = \new Voice {
	\relative c {
		c'2 d f4 f4. f8 f4 e2 d2. c4 d e f d c8 bes a g
		f4 f'2 e8 d e2 f4 d c a8 bes c a d4. c8 c4 d2 g, r c d 
		f4 f4. f8 f4 e2 d r4 c d e f e8 d c4 bes c1 a4 bes2 c4
		d4. e8 f4 d e f d2 c4. d8 e4 f4 ~ f e4 f4. e8 d4 c8 bes a4 d c d c c
		f,2 g r4 c e f e d4. c8 c2 bes4 a g f4. g8 a2 r4 c d f ~
		f8 e d4 c2 d4 bes d d f2 c1 es2. d4 d2. c4 bes a ~
		a g a2 r f1 g4 c c8 bes a g f4 f' e d4. c8 c4 ~ c \ficta b8 a b2
		c4 e2 f4. f8 f4 f2 f4 c d e f d c4. c8 d2 r4 f4. e8 d4 c bes
		c d2 c8 bes a4. g8 f2 r4 d'4. c8 bes4 a g a bes g2 f4 c' f4. f8 f2
		f c4 d c c f4. e8 d2 r4 d4. d8 c4 c d c1 c\breve
	}
	\addlyrics {
		Si -- tí -- vit á -- ni -- ma me -- a __ ad De -- um fon -- tem vi -- _ _ _
		_ _ _ _ _ vum, á -- ni -- ma __ _ _ _ _ _ _ me -- a, si -- tí -- 
		vit á -- ni -- ma me -- a, ad De -- um fon -- _ _ _ tem vi -- vum: quan -- do 
		vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ quan -- do vé -- _ _ _ _ _ ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em __ _ _ _ De -- _ _ _ i, an -- te fá -- 
		ci -- em De -- i? Fu -- é -- runt mi -- hi __ lá -- cry -- mæ __ _ _ me -- 
		_ æ pa -- nes di -- e __ _ _ _ _ ac no -- _ _ _ _ _ _ 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ _ _ _ us, u -- bi est De -- us tu -- _ _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: __ _ _ u -- bi est De -- us tu -- us?
	}
}

tenor = \new Voice {
	\relative c {
		\clef "treble_8"
		r1 r r r r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4 ~
		d8 c c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c ~
		c8 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2. f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \fictaParenthesized b2 c4. \fictaParenthesized bes?8 a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a\breve
	}
	\addlyrics {
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?
	}
}

bassus = \new Voice {
	\relative c {
		\clef bass
		r1 r r r r
		r c2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r1 r r2. bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r2 R1 r2 r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2. d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4 ~ bes8 a8 g4 fis g d e f bes, c1 f,\breve
	}
	\addlyrics {	
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		"[quo" -- tí -- di -- e:] U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?
	}
}

\score {
	\transpose c c {
		\new StaffGroup << 
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 8)
			\override Score.MetronomeMark #'transparent = ##t
			\new Staff << \global \cantus >> 
			\new Staff << \global \altus >> 
			\new Staff << \global \tenor >> 
			\new Staff << \global \bassus >> 
		>> 
	}
	\header {
		piece = \markup \medium \sans {
			"SECUNDA PARS"
		}
	}
	\layout { }
%	\midi {	}
}
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =
\relative c {
  		r\breve c'1 c2 d c4 a d4. c8
		d4 e f2 c c4 d4. c8 d e f4 e f2 e r1 f
		f2 g f4 f, a4. bes8 c4 d4. c8 bes4. a8 a4 d2 c4 c f,2 c'2. a4
		a4. bes8 c4 c d2 c f f2. e4 d2 c1
		a4. g8 a bes a2 g8 f g2 f1 r\breve bes1
		a2 g4. a8 bes4 c4. bes8 bes2 a8 g a2. a4 g2 d'1. c1
		 r2 c1 bes2 a4. bes8 c4 d2 \ficta cis4 \an d2. c8 bes c2( bes)
		r f'2. e4 e2 d c1 bes4. c8 d4 c c2 c r4 f2
		 e4 e2 d c bes4. c8 d4 c2 f e4 d1. bes4. c8
		d2 bes4 d2 c4 c2 r4 c d f4. e8 d c bes4 c d1 c
		\doublebar
  		c2 d f4 f4. f8 f4 e2 d2. c4 d e f d c8 bes a g
		f4 f'2 e8 d e2 f4 d c a8 bes c a d4. c8 c4 d2 g, r c d 
		f4 f4. f8 f4 e2 d r4 c d e f e8 d c4 bes c1 a4 bes2 c4
		d4. e8 f4 d e f d2 c4. d8 e4 f2 e4 f4. e8 d4 c8 bes a4 d c d c c
		f,2 g r4 c e f e d4. c8 c2 bes4 a g f4. g8 a2 r4 c d f4.
		 e8 d4 c2 d4 bes d d f2 c1 es2. d4 d2. c4 bes a2
		 g4 a2 r f1 g4 c c8 bes a g f4 f' e d4. c8 c2 \ficta b8 a b2
		c4 e2 f4. f8 f4 f2 f4 c d e f d c4. c8 d2 r4 f4. e8 d4 c bes
		c d2 c8 bes a4. g8 f2 r4 d'4. c8 bes4 a g a bes g2 f4 c' f4. f8 f2
		f c4 d c c f4. e8 d2 r4 d4. d8 c4 c d c1 c
		\endbar
 }

altuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- 
		rat at fon -- tes a -- quá -- _ _ _ _ _ _ rum, sic -- 
		ut cer -- vus de -- sí -- de -- rat ad __ _ _ _ _ fon -- tes a -- quá -- rum, de -- 
		sí -- de -- rat at fon -- tes a -- quá -- _ _ _ _ _ _ _ _ _ _ _ rum: i -- 
		ta de -- _ _ sí -- _ _ _ _ _ de -- rat, i -- ta, __
		i -- ta de -- _ _ sí -- de -- rat __ _ _ _
		á -- ni -- ma me -- a __ ad -- _ _ te, De -- us, á -- 
		ni -- ma me -- a ad __ _ _ te, __ De -- _ us, __ ad __ _
		_ te, De --  _ us, ad te, De -- _ _ _ _ _ _ us.
		
		Si -- tí -- vit á -- ni -- ma me -- a __ ad De -- um fon -- tem vi -- _ _ _
		_ _ _ _ _ vum, á -- ni -- ma __ _ _ _ _ _ _ me -- a, si -- tí -- 
		vit á -- ni -- ma me -- a, ad De -- um fon -- _ _ _ tem vi -- vum: quan -- do 
		vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ quan -- do vé -- _ _ _ _ _ ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em __ _ _ _ De -- _ _ _ i, an -- te fá -- 
		ci -- em De -- i? Fu -- é -- runt mi -- hi __ lá -- cry -- mæ __ _ _ me -- 
		_ æ pa -- nes di -- e __ _ _ _ _ ac no -- _ _ _ _ _ _ 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ _ _ _ us, u -- bi est De -- us tu -- _ _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: __ _ _ u -- bi est De -- us tu -- us?

}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \altusnotes }}
%	\looksSlower{\altusnotes }}}
	      \new Lyrics \lyricsto "v1" \altuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
		}

	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =
\relative c {
  		r\breve c'1 c2 d c4 a d4. c8
		d4 e f2 c c4 d4. c8 d e f4 e f2 e r1 f
		f2 g f4 f, a4. bes8 c4 d4. c8 bes4. a8 a4 d2 c4 c f,2 c'2. a4
		a4. bes8 c4 c d2 c f f2. e4 d2 c1
		a4. g8 a bes a2 g8 f g2 f1 r\breve bes1
		a2 g4. a8 bes4 c4. bes8 bes2 a8 g a2. a4 g2 d'1. c1
		 r2 c1 bes2 a4. bes8 c4 d2 \ficta cis4 \an d2. c8 bes c2( bes)
		r f'2. e4 e2 d c1 bes4. c8 d4 c c2 c r4 f2
		 e4 e2 d c bes4. c8 d4 c2 f e4 d1. bes4. c8
		d2 bes4 d2 c4 c2 r4 c d f4. e8 d c bes4 c d1 c
		\doublebar
  		c2 d f4 f4. f8 f4 e2 d2. c4 d e f d c8 bes a g
		f4 f'2 e8 d e2 f4 d c a8 bes c a d4. c8 c4 d2 g, r c d 
		f4 f4. f8 f4 e2 d r4 c d e f e8 d c4 bes c1 a4 bes2 c4
		d4. e8 f4 d e f d2 c4. d8 e4 f2 e4 f4. e8 d4 c8 bes a4 d c d c c
		f,2 g r4 c e f e d4. c8 c2 bes4 a g f4. g8 a2 r4 c d f4.
		 e8 d4 c2 d4 bes d d f2 c1 es2. d4 d2. c4 bes a2
		 g4 a2 r f1 g4 c c8 bes a g f4 f' e d4. c8 c2 \ficta b8 a b2
		c4 e2 f4. f8 f4 f2 f4 c d e f d c4. c8 d2 r4 f4. e8 d4 c bes
		c d2 c8 bes a4. g8 f2 r4 d'4. c8 bes4 a g a bes g2 f4 c' f4. f8 f2
		f c4 d c c f4. e8 d2 r4 d4. d8 c4 c d c1 c
		\endbar
 }

altuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- 
		rat at fon -- tes a -- quá -- _ _ _ _ _ _ rum, sic -- 
		ut cer -- vus de -- sí -- de -- rat ad __ _ _ _ _ fon -- tes a -- quá -- rum, de -- 
		sí -- de -- rat at fon -- tes a -- quá -- _ _ _ _ _ _ _ _ _ _ _ rum: i -- 
		ta de -- _ _ sí -- _ _ _ _ _ de -- rat, i -- ta, __
		i -- ta de -- _ _ sí -- de -- rat __ _ _ _
		á -- ni -- ma me -- a __ ad -- _ _ te, De -- us, á -- 
		ni -- ma me -- a ad __ _ _ te, __ De -- _ us, __ ad __ _
		_ te, De --  _ us, ad te, De -- _ _ _ _ _ _ us.
		
		Si -- tí -- vit á -- ni -- ma me -- a __ ad De -- um fon -- tem vi -- _ _ _
		_ _ _ _ _ vum, á -- ni -- ma __ _ _ _ _ _ _ me -- a, si -- tí -- 
		vit á -- ni -- ma me -- a, ad De -- um fon -- _ _ _ tem vi -- vum: quan -- do 
		vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ quan -- do vé -- _ _ _ _ _ ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em __ _ _ _ De -- _ _ _ i, an -- te fá -- 
		ci -- em De -- i? Fu -- é -- runt mi -- hi __ lá -- cry -- mæ __ _ _ me -- 
		_ æ pa -- nes di -- e __ _ _ _ _ ac no -- _ _ _ _ _ _ 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ _ _ _ us, u -- bi est De -- us tu -- _ _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: __ _ _ u -- bi est De -- us tu -- us?

}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \altusnotes }}
%	\looksSlower{\altusnotes }}}
	      \new Lyrics \lyricsto "v1" \altuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
		}

	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
altusnotes =
\relative c {
  		r\breve c'1 c2 d c4 a d4. c8
		d4 e f2 c c4 d4. c8 d e f4 e f2 e r1 f
		f2 g f4 f, a4. bes8 c4 d4. c8 bes4. a8 a4 d2 c4 c f,2 c'2. a4
		a4. bes8 c4 c d2 c f f2. e4 d2 c1
		a4. g8 a bes a2 g8 f g2 f1 r\breve bes1
		a2 g4. a8 bes4 c4. bes8 bes2 a8 g a2. a4 g2 d'1. c1
		 r2 c1 bes2 a4. bes8 c4 d2 \ficta cis4 \an d2. c8 bes c2( bes)
		r f'2. e4 e2 d c1 bes4. c8 d4 c c2 c r4 f2
		 e4 e2 d c bes4. c8 d4 c2 f e4 d1. bes4. c8
		d2 bes4 d2 c4 c2 r4 c d f4. e8 d c bes4 c d1 c
		\doublebar
  		c2 d f4 f4. f8 f4 e2 d2. c4 d e f d c8 bes a g
		f4 f'2 e8 d e2 f4 d c a8 bes c a d4. c8 c4 d2 g, r c d 
		f4 f4. f8 f4 e2 d r4 c d e f e8 d c4 bes c1 a4 bes2 c4
		d4. e8 f4 d e f d2 c4. d8 e4 f2 e4 f4. e8 d4 c8 bes a4 d c d c c
		f,2 g r4 c e f e d4. c8 c2 bes4 a g f4. g8 a2 r4 c d f4.
		 e8 d4 c2 d4 bes d d f2 c1 es2. d4 d2. c4 bes a2
		 g4 a2 r f1 g4 c c8 bes a g f4 f' e d4. c8 c2 \ficta b8 a b2
		c4 e2 f4. f8 f4 f2 f4 c d e f d c4. c8 d2 r4 f4. e8 d4 c bes
		c d2 c8 bes a4. g8 f2 r4 d'4. c8 bes4 a g a bes g2 f4 c' f4. f8 f2
		f c4 d c c f4. e8 d2 r4 d4. d8 c4 c d c1 c
		\endbar
 }

altuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- 
		rat at fon -- tes a -- quá -- _ _ _ _ _ _ rum, sic -- 
		ut cer -- vus de -- sí -- de -- rat ad __ _ _ _ _ fon -- tes a -- quá -- rum, de -- 
		sí -- de -- rat at fon -- tes a -- quá -- _ _ _ _ _ _ _ _ _ _ _ rum: i -- 
		ta de -- _ _ sí -- _ _ _ _ _ de -- rat, i -- ta, __
		i -- ta de -- _ _ sí -- de -- rat __ _ _ _
		á -- ni -- ma me -- a __ ad -- _ _ te, De -- us, á -- 
		ni -- ma me -- a ad __ _ _ te, __ De -- _ us, __ ad __ _
		_ te, De --  _ us, ad te, De -- _ _ _ _ _ _ us.
		
		Si -- tí -- vit á -- ni -- ma me -- a __ ad De -- um fon -- tem vi -- _ _ _
		_ _ _ _ _ vum, á -- ni -- ma __ _ _ _ _ _ _ me -- a, si -- tí -- 
		vit á -- ni -- ma me -- a, ad De -- um fon -- _ _ _ tem vi -- vum: quan -- do 
		vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ quan -- do vé -- _ _ _ _ _ ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em __ _ _ _ De -- _ _ _ i, an -- te fá -- 
		ci -- em De -- i? Fu -- é -- runt mi -- hi __ lá -- cry -- mæ __ _ _ me -- 
		_ æ pa -- nes di -- e __ _ _ _ _ ac no -- _ _ _ _ _ _ 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ _ _ _ us, u -- bi est De -- us tu -- _ _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: __ _ _ u -- bi est De -- us tu -- us?

}




% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3  \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    		r\longa r1
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r\breve bes1 a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2 r4 f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f
    \doublebar
		r\longa r\breve 
		 c'2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r\breve r2 r4 bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r\breve r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2 r4 d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4. a8 g4 fis g d e f bes, c1 f,
  \endbar
}
}
bassuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, i -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat, i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.

		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		quo -- tí -- di -- e: U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3  \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    		r\longa r1
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r\breve bes1 a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2 r4 f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f
    \doublebar
		r\longa r\breve 
		 c'2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r\breve r2 r4 bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r\breve r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2 r4 d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4. a8 g4 fis g d e f bes, c1 f,
  \endbar
}
}
bassuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, i -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat, i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.

		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		quo -- tí -- di -- e: U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v3" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }}
%		\looksSlower{\bassusnotes }}}
   \new Lyrics \lyricsto "v3" \bassuswords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

bassusnotes =  {
  \relative c {
    \clef "bass"
    		r\longa r1
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r\breve bes1 a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2 r4 f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f
    \doublebar
		r\longa r\breve 
		 c'2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r\breve r2 r4 bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r\breve r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2 r4 d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4. a8 g4 fis g d e f bes, c1 f,
  \endbar
}
}
bassuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, i -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat, i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.

		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		quo -- tí -- di -- e: U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?

}

% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  4}}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
	\relative c' {
		r\breve r1 r2 f1 f2 |  
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 |   c4. bes8 a g a4.
		 g8 f2 e4 f2 r\breve f1 f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 |   a4 g4. f8 f2 e8 d e2
		f1 r\breve |   r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d |
		c1 r\breve r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes'2. |  
		 a4 a2 g1 f r4 f g bes2 a4 g1  f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g1 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4    f\longa | 
  \doublebar
		r2 f a c4 c4. c8 c4 bes2 a2. g4 a bes c2.
		 a4 g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g |  a f g2
		a r2 r4 g4 a bes c a g2 f4 g4. f8 f2 e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f\breve  r4 f a a c2 g1 r2 r1 | 
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f |        g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 |  r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r\breve r4 g a4. a8 a2 bes
		a f g4 a d, d'4.  c8 bes4 a g f g4. f8 f2 e8 d e2 f1
\endbar
 }

cantuswords = \lyricmode {
Si -- cut cer -- vus de -- si -- de -- rat ad
fon -- tes a -- qua -- _ _ _ _ rum a -- _ _ _ _ _ _ qua -- rum __
Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ qua -- _ _ _ _ _ rum __ I -- ta de -- _ _ si -- _ _ _ _ _ _ de -- rat __
I -- ta de -- _ _ si -- de -- rat __ _ _ _ _ _ A -- ni -- ma me -- a __
ad te De -- _ _ us __ _ _ _ _  _ A -- ni -- ma me -- a
ad te De -- _ _ _ _ _ _ _ us. __
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		

}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%	\looksSlower{\cantusnotes }}}
	      \new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
		}

	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  4}}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
	\relative c' {
		r\breve r1 r2 f1 f2 |  
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 |   c4. bes8 a g a4.
		 g8 f2 e4 f2 r\breve f1 f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 |   a4 g4. f8 f2 e8 d e2
		f1 r\breve |   r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d |
		c1 r\breve r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes'2. |  
		 a4 a2 g1 f r4 f g bes2 a4 g1  f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g1 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4    f\longa | 
  \doublebar
		r2 f a c4 c4. c8 c4 bes2 a2. g4 a bes c2.
		 a4 g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g |  a f g2
		a r2 r4 g4 a bes c a g2 f4 g4. f8 f2 e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f\breve  r4 f a a c2 g1 r2 r1 | 
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f |        g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 |  r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r\breve r4 g a4. a8 a2 bes
		a f g4 a d, d'4.  c8 bes4 a g f g4. f8 f2 e8 d e2 f1
\endbar
 }

cantuswords = \lyricmode {
Si -- cut cer -- vus de -- si -- de -- rat ad
fon -- tes a -- qua -- _ _ _ _ rum a -- _ _ _ _ _ _ qua -- rum __
Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ qua -- _ _ _ _ _ rum __ I -- ta de -- _ _ si -- _ _ _ _ _ _ de -- rat __
I -- ta de -- _ _ si -- de -- rat __ _ _ _ _ _ A -- ni -- ma me -- a __
ad te De -- _ _ us __ _ _ _ _  _ A -- ni -- ma me -- a
ad te De -- _ _ _ _ _ _ _ us. __
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		

}




% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
  \cantusnotes }}
%	\looksSlower{\cantusnotes }}}
	      \new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
		}

	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
cantusnotes =
	\relative c' {
		r\breve r1 r2 f1 f2 |  
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 |   c4. bes8 a g a4.
		 g8 f2 e4 f2 r\breve f1 f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 |   a4 g4. f8 f2 e8 d e2
		f1 r\breve |   r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d |
		c1 r\breve r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes'2. |  
		 a4 a2 g1 f r4 f g bes2 a4 g1  f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g1 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4    f\longa | 
  \doublebar
		r2 f a c4 c4. c8 c4 bes2 a2. g4 a bes c2.
		 a4 g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g |  a f g2
		a r2 r4 g4 a bes c a g2 f4 g4. f8 f2 e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f\breve  r4 f a a c2 g1 r2 r1 | 
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f |        g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 |  r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r\breve r4 g a4. a8 a2 bes
		a f g4 a d, d'4.  c8 bes4 a g f g4. f8 f2 e8 d e2 f1
\endbar
 }

cantuswords = \lyricmode {
Si -- cut cer -- vus de -- si -- de -- rat ad
fon -- tes a -- qua -- _ _ _ _ rum a -- _ _ _ _ _ _ qua -- rum __
Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ qua -- _ _ _ _ _ rum __ I -- ta de -- _ _ si -- _ _ _ _ _ _ de -- rat __
I -- ta de -- _ _ si -- de -- rat __ _ _ _ _ _ A -- ni -- ma me -- a __
ad te De -- _ _ us __ _ _ _ _  _ A -- ni -- ma me -- a
ad te De -- _ _ _ _ _ _ _ us. __
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		

}




% Local Variables:
% coding: utf-8
% End:

% CPDL #31402
% Copyright ©2016 Peter Hilton - https://github.com/hilton

\version "2.18.0"
revision = "6"
\pointAndClickOff

#(set-global-staff-size 15.5)

\paper {
	#(define fonts (make-pango-font-tree "Century Schoolbook L" "Source Sans Pro" "Luxi Mono" (/ 15.5 20)))
	annotate-spacing = ##f
	two-sided = ##t
	top-margin = 5\mm
	inner-margin = 15\mm
	outer-margin = 15\mm
	top-markup-spacing = #'( (basic-distance . 8) )
	markup-system-spacing = #'( (padding . 4) )
	system-system-spacing = #'( (basic-distance . 20) (stretchability . 100) )
  	ragged-bottom = ##f
	ragged-last-bottom = ##t
} 

year = #(strftime "©%Y" (localtime (current-time)))

\header {
	title = \markup \medium \fontsize #7 \override #'(font-name . "Source Sans Pro Light") {
		"Sicut cervus"
	}
	composer = \markup \sans \column \right-align { "Giovanni Pierluigi da Palestrina (1525-1594)" }
	poet = \markup \medium \sans {
		"PRIMA PARS"
	}
	copyright = \markup \sans {
		\vspace #2
		\column \center-align {
			\line {
				This edition copyright \year Peter Hilton - 
				Lilypond source at \with-url #"https://github.com/hilton/sheet-music" https://github.com/hilton/sheet-music - 
				revision \revision 
			}
		}
	}
	tagline = ##f
}

\layout {
	indent = #0
  	ragged-right = ##f
  	ragged-last = ##t
	\context {
		\Score
		\override BarNumber #'self-alignment-X = #CENTER
		\override BarNumber #'break-visibility = #'#(#f #t #t)
		\override BarLine #'transparent = ##t
		\remove "Metronome_mark_engraver"
		\override VerticalAxisGroup #'staff-staff-spacing = #'((basic-distance . 10) (stretchability . 100))
	}
	\context { 
		\StaffGroup
		\remove "Span_bar_engraver"	
	}
	\context { 
		\Voice 
		\override NoteHead #'style = #'baroque
		\consists "Horizontal_bracket_engraver"
		\consists "Ambitus_engraver"
	}
}

global= { 
	\key f \major
	\time 2/2
	\tempo 2 = 55
	\set Staff.midiInstrument = "choir aahs"
	\accidentalStyle "forget"
}

showBarLine = { \once \override Score.BarLine #'transparent = ##f }
ficta = { \once \set suggestAccidentals = ##t \override AccidentalSuggestion #'parenthesized = ##t }
fictaParenthesized = { \once \set suggestAccidentals = ##t \override AccidentalSuggestion #'parenthesized = ##t }

cantus = \new Voice	{
	\relative c' {
		R1 R R r2 f1 f2 | \break
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 | \break c4. bes8 a g a4.
		 g8 f2 e4 f2 r R1 r2 f ~ | \break f f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 | \break a4 g4. f8 f2 e8 d e2
		f1 R R | \break r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d | \break c1 r r r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes' ~ | \break
		bes4 a a2 g1 f r4 f g bes2 a4 g2 ~ | \break g f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g2 ~ | \break g2 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4 f1 ~ | \break f\breve ~ f | \showBarLine \bar "|."
	}
	\addlyrics {
		Sic -- ut
		cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- _ _ _ _ rum, a -- _ _ _ _
		_ _ quá -- rum, sic -- ut cer -- vus de -- 
		sí -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ quá -- _ _ _ _ _ rum: i -- ta de -- _ _ sí -- 
		_ _ _ _ _ _ de -- rat, i -- 
		ta de -- _ _ sí -- de -- rat __ _ _ _ _ _ á -- 
		ni -- ma me -- a ad te, De -- _ _ us, __
		_ _ _ _ _ á -- ni -- ma me -- a ad te, De -- 
		_ _ _ _ _ _ _ us __
	}
}

altus = \new Voice {
	\relative c {
		R1 R c' c2 d c4 a d4. c8
		d4 e f2 c c4 d4. c8 d e f4 e f2 e r1 f
		f2 g f4 f, a4. bes8 c4 d4. c8 bes4. a8 a4 d2 c4 c f,2 c'2. a4
		a4. bes8 c4 c d2 c f f2 ~ f4 e4 d2 c1
		a4. g8 a bes a2 g8 f g2 f1 r r bes
		a2 g4. a8 bes4 c4. bes8 bes4 ~ bes a8 g a2. a4 g2 d'1. c1
		 r2 c1 bes2 a4. bes8 c4 d2 \fictaParenthesized cis4 d2. c8 bes c2( bes)
		r f'2. e4 e2 d c1 bes4. c8 d4 c c2 c r4 f2
		 e4 e2 d c bes4. c8 d4 c2 f e4 d1. bes4. c8
		d2 bes4 d2 c4 c2 r4 c d f4 ~ f8 e8 d c bes4 c d1 \set Timing.timing = ##f c\breve
	}
	\addlyrics {
		Sic -- ut cer -- vus de -- sí -- de -- 
		rat at fon -- tes a -- quá -- _ _ _ _ _ _ rum, sic -- 
		ut cer -- vus de -- sí -- de -- rat ad __ _ _ _ _ fon -- tes a -- quá -- rum, de -- 
		sí -- de -- rat at fon -- tes a -- quá -- _ _ _ _ _ _ _ _ _ _ _ rum: i -- 
		ta de -- _ _ sí -- _ _ _ _ _ de -- rat, i -- ta, __
		i -- ta de -- _ _ sí -- de -- rat __ _ _ _
		á -- ni -- ma me -- a __ ad -- _ _ te, De -- us, á -- 
		ni -- ma me -- a ad __ _ _ te, __ De -- _ us, __ ad __ _
		_ te, De --  _ us, "[ad" te, De -- _ _ _ _ _ _ us.]
	}
}

tenor = \new Voice {
	\relative c {
		\clef "treble_8"
		f1 f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes4 ~ bes a8 g a4 f2 e4 f1
		 r2. f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r
		r2. g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2. bes2 a4 a2 g( f) c2 ~ c4 g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a\breve
	}
	\addlyrics {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		"[i" -- ta de -- sí -- de -- rat,] i -- ta de -- sí -- _ _ _ de -- 
		rat, "[de" -- sí -- de -- rat,] i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		
	}
}

bassus = \new Voice {
	\relative c {
		\clef bass
		R1 R R R R
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r r bes a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2. f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f\breve
	}
	\addlyrics {	
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, "[i" -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat,] i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.
	}
}

\score {
	\transpose c d {
		\new StaffGroup << 
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 9)
			\new Staff << \global \cantus >> 
			\new Staff << \global \altus >> 
			\new Staff << \global \tenor >> 
			\new Staff << \global \bassus >> 
		>> 
	}
	\header {
		piece = ""
	}
	\layout { }
%	\midi {	}
}

cantus = \new Voice	{
	\relative c' {
		r2 f a c4 c4. c8 c4 bes2 a2. g4 a bes c2 ~ | \break
		c4 a g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g | \break a f g2
		a r2. g4 a bes c a g2 f4 g4. f8 f4 ~ | \break f e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f | \break g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f1 ~ | \break f r4 f a a c2 g1 r2 R1 | \break
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f | \break g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 | \break r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r r r4 g a4. a8 a2 bes
		a f g4 a d, d'4 ~ | \break d8 c8 bes4 a g f g4. f8 f2 e8 d e2 \set Timing.timing = ##f f\breve \showBarLine \bar "|."
	}
	\addlyrics {
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		
	}
}

altus = \new Voice {
	\relative c {
		c'2 d f4 f4. f8 f4 e2 d2. c4 d e f d c8 bes a g
		f4 f'2 e8 d e2 f4 d c a8 bes c a d4. c8 c4 d2 g, r c d 
		f4 f4. f8 f4 e2 d r4 c d e f e8 d c4 bes c1 a4 bes2 c4
		d4. e8 f4 d e f d2 c4. d8 e4 f4 ~ f e4 f4. e8 d4 c8 bes a4 d c d c c
		f,2 g r4 c e f e d4. c8 c2 bes4 a g f4. g8 a2 r4 c d f ~
		f8 e d4 c2 d4 bes d d f2 c1 es2. d4 d2. c4 bes a ~
		a g a2 r f1 g4 c c8 bes a g f4 f' e d4. c8 c4 ~ c \ficta b8 a b2
		c4 e2 f4. f8 f4 f2 f4 c d e f d c4. c8 d2 r4 f4. e8 d4 c bes
		c d2 c8 bes a4. g8 f2 r4 d'4. c8 bes4 a g a bes g2 f4 c' f4. f8 f2
		f c4 d c c f4. e8 d2 r4 d4. d8 c4 c d c1 c\breve
	}
	\addlyrics {
		Si -- tí -- vit á -- ni -- ma me -- a __ ad De -- um fon -- tem vi -- _ _ _
		_ _ _ _ _ vum, á -- ni -- ma __ _ _ _ _ _ _ me -- a, si -- tí -- 
		vit á -- ni -- ma me -- a, ad De -- um fon -- _ _ _ tem vi -- vum: quan -- do 
		vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ quan -- do vé -- _ _ _ _ _ ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em __ _ _ _ De -- _ _ _ i, an -- te fá -- 
		ci -- em De -- i? Fu -- é -- runt mi -- hi __ lá -- cry -- mæ __ _ _ me -- 
		_ æ pa -- nes di -- e __ _ _ _ _ ac no -- _ _ _ _ _ _ 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ _ _ _ us, u -- bi est De -- us tu -- _ _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: __ _ _ u -- bi est De -- us tu -- us?
	}
}

tenor = \new Voice {
	\relative c {
		\clef "treble_8"
		r1 r r r r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4 ~
		d8 c c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c ~
		c8 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2. f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \fictaParenthesized b2 c4. \fictaParenthesized bes?8 a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a\breve
	}
	\addlyrics {
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?
	}
}

bassus = \new Voice {
	\relative c {
		\clef bass
		r1 r r r r
		r c2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r1 r r2. bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r2 R1 r2 r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2. d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4 ~ bes8 a8 g4 fis g d e f bes, c1 f,\breve
	}
	\addlyrics {	
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		"[quo" -- tí -- di -- e:] U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?
	}
}

\score {
	\transpose c d {
		\new StaffGroup << 
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 8)
			\override Score.MetronomeMark #'transparent = ##t
			\new Staff << \global \cantus >> 
			\new Staff << \global \altus >> 
			\new Staff << \global \tenor >> 
			\new Staff << \global \bassus >> 
		>> 
	}
	\header {
		piece = \markup \medium \sans {
			"SECUNDA PARS"
		}
	}
	\layout { }
%	\midi {	}
}
% CPDL #41133
% Copyright ©2016 Peter Hilton - https://github.com/hilton

\version "2.18.2"
revision = "7"
\pointAndClickOff

%#(set-global-staff-size 15.5)
#(set-global-staff-size 20)
\paper {
	#(define fonts (make-pango-font-tree "Century Schoolbook L" "Source Sans Pro" "Luxi Mono" (/ 15.5 20)))
	annotate-spacing = ##f
	two-sided = ##t
	top-margin = 10\mm
	bottom-margin = 10\mm
	inner-margin = 15\mm
	outer-margin = 15\mm
	top-markup-spacing = #'( (basic-distance . 8) )
	markup-system-spacing = #'( (padding . 4) )
	ragged-bottom = ##f
	ragged-last-bottom = ##f
} 

year = #(strftime "©%Y" (localtime (current-time)))

\header {
	title = \markup \medium \fontsize #7 \override #'(font-name . "Source Sans Pro Light") {
		\center-column {
			"Sicut cervus"
			\vspace #2
		}
	}
	composer = \markup \sans \column \right-align { "Giovanni Pierluigi da Palestrina (1525-1594)" }
	poet = \markup \medium \sans { "PRIMA PARS" }
	copyright = \markup \sans {
		\vspace #2
		\column \center-align {
			\line {
				This edition copyright \year Peter Hilton - 
				Lilypond source at \with-url #"https://github.com/hilton/sheet-music" https://github.com/hilton/sheet-music - 
				revision \revision 
			}
		}
	}
	tagline = ##f
}

\layout {
	indent = #0
  	ragged-right = ##f
  	ragged-last = ##t
	\context {
		\Score
		\override BarNumber #'self-alignment-X = #CENTER
		\override BarNumber #'break-visibility = #'#(#f #t #t)
		\override BarLine #'transparent = ##t
		\remove "Metronome_mark_engraver"
		\override VerticalAxisGroup #'staff-staff-spacing = #'((basic-distance . 10) (stretchability . 100))
	}
	\context { 
		\StaffGroup
		\remove "Span_bar_engraver"	
	}
	\context { 
		\Voice 
		\override NoteHead #'style = #'baroque
		\consists "Horizontal_bracket_engraver"
		\consists "Ambitus_engraver"
	}
}

global= { 
	\key g \major
	\time 2/2
	\tempo 2 = 55
	\set Staff.midiInstrument = "choir aahs"
	\accidentalStyle "forget"
}

showBarLine = { \once \override Score.BarLine #'transparent = ##f }
ficta = { \once \set suggestAccidentals = ##t \override AccidentalSuggestion #'parenthesized = ##t }
fictaParenthesized = { \once \set suggestAccidentals = ##t \override AccidentalSuggestion #'parenthesized = ##t }

cantus = \new Voice	{
	\relative c' {
		r1 r r r2 f1 f2 | \break
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 | \break c4. bes8 a g a4.
		 g8 f2 e4 f2 r r1 r2 f ~ | \break f f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 | \break a4 g4. f8 f2 e8 d e2
		f1 r r | \break r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d | \break c1 r r r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes' ~ | \break
		bes4 a a2 g1 f r4 f g bes2 a4 g2 ~ | \break g f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g2 ~ | \break g2 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4 f1 ~ | \break f\breve ~ f1 | \showBarLine \bar "||"
	}
	\addlyrics {
		Sic -- ut
		cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- _ _ _ _ rum, a -- _ _ _ _
		_ _ quá -- rum, sic -- ut cer -- vus de -- 
		sí -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ quá -- _ _ _ _ _ rum: i -- ta de -- _ _ sí -- 
		_ _ _ _ _ _ de -- rat, i -- 
		ta de -- _ _ sí -- de -- rat __ _ _ _ _ _ á -- 
		ni -- ma me -- a ad te, De -- _ _ us, __
		_ _ _ _ _ á -- ni -- ma me -- a ad te, De -- 
		_ _ _ _ _ _ _ us __
	}
}

altus = \new Voice {
	\relative c {
		r1 r c' c2 d c4 a d4. c8
		d4 e f2 c c4 d4. c8 d e f4 e f2 e r1 f
		f2 g f4 f, a4. bes8 c4 d4. c8 bes4. a8 a4 d2 c4 c f,2 c'2. a4
		a4. bes8 c4 c d2 c f f2 ~ f4 e4 d2 c1
		a4. g8 a bes a2 g8 f g2 f1 r r bes
		a2 g4. a8 bes4 c4. bes8 bes4 ~ bes a8 g a2. a4 g2 d'1. c1
		 r2 c1 bes2 a4. bes8 c4 d2 \fictaParenthesized cis4 d2. c8 bes c2( bes)
		r f'2. e4 e2 d c1 bes4. c8 d4 c c2 c r4 f2
		 e4 e2 d c bes4. c8 d4 c2 f e4 d1. bes4. c8
		d2 bes4 d2 c4 c2 r4 c d f4 ~ f8 e8 d c bes4 c d1 c \showBarLine \bar "||"
	}
	\addlyrics {
		Sic -- ut cer -- vus de -- sí -- de -- 
		rat at fon -- tes a -- quá -- _ _ _ _ _ _ rum, sic -- 
		ut cer -- vus de -- sí -- de -- rat ad __ _ _ _ _ fon -- tes a -- quá -- rum, de -- 
		sí -- de -- rat at fon -- tes a -- quá -- _ _ _ _ _ _ _ _ _ _ _ rum: i -- 
		ta de -- _ _ sí -- _ _ _ _ _ de -- rat, i -- ta, __
		i -- ta de -- _ _ sí -- de -- rat __ _ _ _
		á -- ni -- ma me -- a __ ad -- _ _ te, De -- us, á -- 
		ni -- ma me -- a ad __ _ _ te, __ De -- _ us, __ ad __ _
		_ te, De --  _ us, ad te, De -- _ _ _ _ _ _ us.
	}
}

tenor = \new Voice {
	\relative c {
		\clef "treble_8"
		f1 f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes4 ~ bes a8 g a4 f2 e4 f1
		 r2 r4 f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r
		r2 r4 g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2 r4 bes2 a4 a2 g( f) c2 ~ c4 g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a \showBarLine \bar "||"
	}
	\addlyrics {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		i -- ta de -- sí -- de -- rat, i -- ta de -- sí -- _ _ _ de -- 
		rat, de -- sí -- de -- rat, i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		
	}
}

bassus = \new Voice {
	\relative c {
		\clef bass
		r1 r r r r
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r r bes a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2 r4 f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f \showBarLine \bar "||"
	}
	\addlyrics {	
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, i -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat, i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.
	}
}

cantusB = \new Voice	{
	\relative c' {
		r2 f a c4 c4. c8 c4 bes2 a2. g4 a bes c2 ~ | \break
		c4 a g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g | \break a f g2
		a r2 r4 g4 a bes c a g2 f4 g4. f8 f4 ~ | \break f e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f | \break g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f1 ~ | \break f r4 f a a c2 g1 r2 r1 | \break
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f | \break g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 | \break r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r r r4 g a4. a8 a2 bes
		a f g4 a d, d'4 ~ | \break d8 c8 bes4 a g f g4. f8 f2 e8 d e2 f1 \showBarLine \bar "|."
	}
	\addlyrics {
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		
	}
}

altusB = \new Voice {
	\relative c {
		c'2 d f4 f4. f8 f4 e2 d2. c4 d e f d c8 bes a g
		f4 f'2 e8 d e2 f4 d c a8 bes c a d4. c8 c4 d2 g, r c d 
		f4 f4. f8 f4 e2 d r4 c d e f e8 d c4 bes c1 a4 bes2 c4
		d4. e8 f4 d e f d2 c4. d8 e4 f4 ~ f e4 f4. e8 d4 c8 bes a4 d c d c c
		f,2 g r4 c e f e d4. c8 c2 bes4 a g f4. g8 a2 r4 c d f ~
		f8 e d4 c2 d4 bes d d f2 c1 es2. d4 d2. c4 bes a ~
		a g a2 r f1 g4 c c8 bes a g f4 f' e d4. c8 c4 ~ c \ficta b8 a b2
		c4 e2 f4. f8 f4 f2 f4 c d e f d c4. c8 d2 r4 f4. e8 d4 c bes
		c d2 c8 bes a4. g8 f2 r4 d'4. c8 bes4 a g a bes g2 f4 c' f4. f8 f2
		f c4 d c c f4. e8 d2 r4 d4. d8 c4 c d c1 c \showBarLine \bar "|."
	}
	\addlyrics {
		Si -- tí -- vit á -- ni -- ma me -- a __ ad De -- um fon -- tem vi -- _ _ _
		_ _ _ _ _ vum, á -- ni -- ma __ _ _ _ _ _ _ me -- a, si -- tí -- 
		vit á -- ni -- ma me -- a, ad De -- um fon -- _ _ _ tem vi -- vum: quan -- do 
		vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ quan -- do vé -- _ _ _ _ _ ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em __ _ _ _ De -- _ _ _ i, an -- te fá -- 
		ci -- em De -- i? Fu -- é -- runt mi -- hi __ lá -- cry -- mæ __ _ _ me -- 
		_ æ pa -- nes di -- e __ _ _ _ _ ac no -- _ _ _ _ _ _ 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ _ _ _ us, u -- bi est De -- us tu -- _ _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: __ _ _ u -- bi est De -- us tu -- us?
	}
}

tenorB = \new Voice {
	\relative c {
		\clef "treble_8"
		r1 r r r r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4 ~
		d8 c c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c ~
		c8 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2 r4 f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \fictaParenthesized b2 c4. \fictaParenthesized bes?8 a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a \showBarLine \bar "|."
	}
	\addlyrics {
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?
	}
}

bassusB = \new Voice {
	\relative c {
		\clef bass
		r1 r r r r
		r c2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r1 r r2 r4 bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r2 r1 r2 r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2 r4 d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4 ~ bes8 a8 g4 fis g d e f bes, c1 f, \showBarLine \bar "|."
	}
	\addlyrics {	
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		quo -- tí -- di -- e: U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?
	}
}

\book {
	\header {
		instrument = \markup \medium \sans { "CANTUS" }
	}	
	\score {		
		\new Staff {
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 9)
			\global
			\transpose c d { \cantus }
		}
	}
	\score {		
		\new Staff {
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 9)
			\global
			\transpose c d { \cantusB }
		}
		\header {
			piece = \markup \medium \sans { "SECUNDA PARS" }
		}	
	}
}

\book {
		\header {
			instrument = \markup \medium \sans { "ALTUS" }
		}	
	\score {
		\new Staff {
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 9)
			\global
			\transpose c d { \altus }
		}
	}
	\score {		
		\new Staff {
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 9)
			\global
			\transpose c d { \altusB }
		}
		\header {
			piece = \markup \medium \sans { "SECUNDA PARS" }
		}	
	}
}

\book {
	\header {
		instrument = \markup \medium \sans { "TENOR" }
	}	
	\score {
		\new Staff {
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 9)
			\global
			\transpose c d { \tenor }
		}
	}
	\score {		
		\new Staff {
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 9)
			\global
			\transpose c d { \tenorB }
		}
		\header {
			piece = \markup \medium \sans { "SECUNDA PARS" }
		}	
	}
}

\book {
	\header {
		instrument = \markup \medium \sans { "BASSUS" }
	}	
	\score {
		\new Staff {
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 9)
			\global
			\transpose c d { \bassus }
		}
	}
	\score {		
		\new Staff {
			\set Score.proportionalNotationDuration = #(ly:make-moment 1 9)
			\global
			\transpose c d { \bassusB }
		}
		\header {
			piece = \markup \medium \sans { "SECUNDA PARS" }
		}	
	}
}
\header {
%	composer = "John Dowland"
        copyright = "© Serpent Publications 2006 www.laymusic.org"
	tagline = "Printed on November 27, 2006"
	footnotes = ""
%	title = "Lachrimae Amantis."
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

incipitwidth = 14
cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}

tenor={
  \clef "G_8"
	d'4\rest b4\rest g4\rest |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}
incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
\version "2.19.61"
\language "english" 
\paper {
  #(set-paper-size "letter")
  #(define fonts
     (set-global-fonts
     #:roman "Linux Libertine"
     ))
}
\header {
  title = \markup{\larger{\smallCaps{"sicut cervus desiderat"}}}
  % Remove default LilyPond tagline
  tagline = ##f
  composer = "Giovanni Pierluigi da Palestrina"
  
}

\layout {
  \context {
    \Voice
    \consists "Melody_engraver"
    \override Stem #'neutral-direction = #'()
  }
}
ficta = { \once \set suggestAccidentals = ##t }
global = {
  \key f \major
  \time 2/4
  \override Staff.NoteHead.style = #'baroque
}

soprano = \fixed c' {
  \global
  R2 R2 R2 R2 R2 R2 f2~ f2 f2 g2 f4 c4 f4. g8 a4 a4
  bf2 a4 g4 a4 c'4~ c'8 bf8 a4~ a4 g4 a2 c'4. bf8 a8 g8 a4~ a8 g8 f4~ f4 e4 f2~ f2 R2 R2
  R2 f2~ f2 f2 g2 f4 c4 f4. g8 a4 a4 bf2 a4 f8 g8 a8 bf8 c'8 a8 bf2 a4 g4~ g8 f8 f4~
  f4 e8 d8 f2 c2~ c2 R2 R2 R2\noBreak R2\noBreak R2\noBreak f2~ f2 e2 d4. e8 f4 g4~ g8 f8 f4~ f4 e4
  d4 c4 d4 d4 c2~ c2 R2 R2 R2 R2 R2 g2~ g2 f2 e4. f8 g4 a4~
  a4 g4 a2~ a4 g8 f8 g2 (f4.) e8 d2 R2 bf2~ bf4 a4 a2 g2~ g2 f2~ f2
  r4 f4 g4 bf4~ bf4 a4 g2~ g2 f4~ f8 g8 a4 g8 f8 g2 R2 R2 bf2~ bf4 a4 a2 g2~
  g2 f2 r4 f4 g4 bf4~ bf4 a4 g4. f8 d8 e8 f4~ f4 e4 f2~ f2~ f2~ f2~ f2~ f2~ f2~ f2 \bar "|." 
}

alto = \fixed c' {
  \global
  R2 R2 R2 c2~ c2 c2 d2 c4 a,4 d4. c8 d4 e4 f2 c2 c4 d4~
  d8 c8 d8 e8 f4 e4 f2 e2 R2 R2 f2~ f2 f2 g2 f4 f,4 a,4. bf,8 c4 d4. c8 bf,4~
  bf,8 a,8 a,4 d2 c4 c4 f,2 c2~ c4 a,4 a,4. bf,8 c4 c4 d2 c2 f2 f2~ f4 e4 d2
  c2~ c2 a,4. g,8 a,8 bf,8 a,4~ a,4 g,8 f,8 g,2 f,2~ f,2 R2 R2 R2 R2 bf,2~ bf,2 a,2 g,4. a,8
  bf,4 c4~ c8 bf,8 bf,4~ bf,4 a,8 g,8 a,2~ a,4 a,4 g,2 d2~ d2~ d2 c2~ c2 R2 c2~ c2
  bf,2 a,4. bf,8 c4 d4~ d4 c4 d2~ d4 c8 bf,8 c2 (bf,2) R2 f2~ f4 e4 e2 d2 c2~
  c2 bf,4. c8 d4 d4 d2 d2 r4 f4~ f4 e4 e2 d2 c2 bf,4. c8 d4 c4~ c4 f4~ f4 e4
  d2~ d2~ d2 bf,4. c8 d2 bf,4 d4~ d4 c4 c2 r4 c4 d4 f4~ f8 e8 d8 c8 bf,4 c4 d2~ d2 c2~ c2 \bar "|."
}

tenor = \fixed c {
  \global
  f2~ f2 f4 g4 f4 c4 f4. g8 a4 a4 bf2 a4 f4 bf4. a8 bf4 c'4 a2~ a2 R2
  R2 c'2~ c'2 c'2 d'2 c'4 f4 a4. bf8 c'4 c'4 d'2 c'2 a4. bf8 c'4 f4 a2 (bf4.) c'8
  d'4 c'4~ c'8 bf8 bf4~ bf4 a8 g8 a4 f4~ f4 e4 f2~ f2 R2 r4 f4 a4. bf8 c'4 c'4 d'2 c'4. bf8 a4 bf4
  g2~ g2 f2 R2 c'2~ c'2 bf2 a4. bf8 c'4 d'4~ d'8 c'8 c'4~ c'4 \ficta b4 c'2 (f2) R2 R2 r4 g4
  g4 a4 bf4 bf4 f2 R2 c'2~ c'2 bf2 a4 bf4~ bf8 a8 a4 g4 g4 c4 g4 a4 a4 g2 R2
  R2 f2~ f2 e2 d4. e8 f4 e4~ e8 f8 f4~ f4 e4 f4. g8 a4. bf8 c'2 R2 r4 bf4~ bf4 a4
  a2 g2 (f2) c2~ c4 g4 a4 bf4 c'4 c8 d8 e8 f8 g8 e8 f4 e4~ e8 f8 f4~ f4 e4 f2 R2 R2
  r4 bf4~ bf4 a4 a2 g2 f4 f4 g4 bf4~ bf4  a4 g2 f2 r4 a4 bf4 d'4~ d'4 c'4 bf2~ bf2 a2~ a2 \bar "|."
}

bass = \fixed c {
  \global
  R2 R2 R2 R2 R2 R2 R2 R2 R2 R2 f2~ f2 f2
  g2 f4 c4 f4. g8 a4 a4 bf2 a4 a4 f2 f2 R2 R2 f2~ f2 f2 g2
  f2 bf,2 f4. e8 d4 d4 c2 f,2 r4 f4 f4 f4 bf,8 c8 d8 e8 f2 f2 bf,2 c4 c4 d4 bf,4
  c2~ c2 R2 f2~ f2 e2 d4. e8 f4 d4 e4 f4~ f8 e8 d8 c8 d2 (c2) bf,4. c8 d4 e4 f2 (c2)
  R2 R2 R2 f2~ f2 e2 d4. e8 f4 g4~ g8 f8 f4~ f4 e8 d8 e2 f2 c2~ c2
  R2 R2 R2 R2 bf,2~ bf,2 a,2 g,2 d4. e8 f4 f4 c2~ c4 c4 d4 bf,4 f2~
  f2 R2 r4 f4~ f4 e4 e2 d2 c2 c2 d4 bf,4~ bf,4 a,4 g,2 f,2 f2 c4 c4
  g2 d2 d2 g,4. a,8 bf,8 c8 d4 g,4. a,8 bf,4 f,4 c4 c4 d4 f4~ f8 e8 d8 c8 bf,2~ bf,4 a,4 bf,2~ bf,2 f,2~ f,2 \bar "|."
}

sopranoVerse = \lyricmode {
Si -- cut cer -- vus de -- si -- de -- rat ad
fon -- tes a -- qua -- _ _ _ _ rum a -- _ _ _ _ _ _ qua -- rum __
Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ qua -- _ _ _ _ _ rum __ I -- ta de -- _ _ si -- _ _ _ _ _ _ de -- rat __
I -- ta de -- _ _ si -- de -- rat __ _ _ _ _ _ A -- ni -- ma me -- a __
ad te De -- _ _ us __ _ _ _ _ _ A -- ni -- ma me -- a
ad te De -- _ _ _ _ _ _ _ us. __
}

altoVerse = \lyricmode {
  Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- qua -- _ _ _ _ _ _ rum
  Si -- cut cer -- vus de -- si -- de -- rat ad __ _ _ _ _ fon -- tes
  a -- qua -- rum __ De -- si -- de -- rat ad fon -- tes a -- qua -- _ _ _ _ _ _ _ _ _ _ _ rum __
  I -- ta de -- _ _ si -- _ _ _ _ _ de -- rat:
  I -- ta __
  I -- ta de -- _ _ si -- de -- rat __ _ _ _ A -- ni -- ma me -- a __
  ad __ _ _ te De -- us A -- ni -- ma me -- a ad __ _ _ te __ De -- _ us, __
  ad __ _ _ te De -- _ us, ad te De -- _ _ _ _ _ _ us. __
}

tenorVerse = \lyricmode {
  Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- qua -- _ _ _ rum __
  Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ qua -- _ _ _ _ _ _ _ _ _ _ rum __ De -- si -- de -- rat ad fon -- tes __ _ _ a -- qua -- rum I -- ta de -- _ _ si -- _ _ de -- rat __
  I -- ta de -- si -- de -- rat
  I -- ta de -- si -- de -- rat __ _ I -- ta de -- si -- de -- rat
  I -- ta de -- _ _ si -- _ _ de -- rat __ _ _ _ _ A -- ni -- ma
  me -- a __ ad te De -- _ _ _ _ _ _ _ _ _ _ _ _ us
  A -- ni -- ma me -- a ad te De -- _ _ us, ad te De -- _ _ us. __
}

bassVerse = \lyricmode {
  Si -- cut
  cer -- vus de -- si -- de -- rat ad fon -- tes a -- qua -- rum Si -- cut cer -- vus
  de -- si -- de -- rat ad fon -- tes De -- si -- de -- rat __ _ _ _ _ ad fon -- tes a -- qua -- _ rum __
  I -- ta de -- _ _ _ _ si -- _ _ _ _ _ _ _ de -- rat __
  I -- ta de -- _ _ si -- _ _ _ _ _ de -- rat __
  I -- ta de -- si -- _ _ de -- rat, __ de -- si -- de -- rat __
  A -- ni -- ma me -- a ad te De -- _ _ us: A -- ni -- ma
  me -- a ad te __ _ _ _ _ De -- _ _ _ us, ad te De -- _ _ _ _ _ _ us. __
}


scoreAdynamic = \fixed c' {
\global
s2*13\break
s2*14\break
s2*14\break
s2*16\break
s2*14\break
s2*14\break
s2*14\break
s2*16\break
}



choirPart = \new ChoirStaff <<
  \new Dynamics \with {} \scoreAdynamic
  \new Staff \with {
    midiInstrument = "acoustic grand"
    instrumentName = "Superius"
  } { \clef soprano \soprano }
  \addlyrics { \sopranoVerse }
  \new Staff \with {
    midiInstrument = "acoustic grand"
    instrumentName = "Altus"
  } { \clef alto \alto }
  \addlyrics { \altoVerse }
  \new Staff \with {
    midiInstrument = "acoustic grand"
    instrumentName = "Tenor"
  } { \clef tenor \tenor }
  \addlyrics { \tenorVerse }
  \new Staff \with {
    midiInstrument = "acoustic grand"
    instrumentName = "Bassus"
  } { \clef bass \bass }
  \addlyrics { \bassVerse }
>>



\score {
  <<
    \choirPart
  >>
  \layout { }
  \midi {
    \tempo 4=100
  }
}
%#(set-default-paper-size "letter" 'landscape )
#(set-default-paper-size "letter" )
#(set-global-staff-size 22)
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
	\relative c' {
		r\breve r1 r2 f1 f2 |  
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 |   c4. bes8 a g a4.
		 g8 f2 e4 f2 r\breve f1 f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 |   a4 g4. f8 f2 e8 d e2
		f1 r\breve |   r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d |
		c1 r\breve r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes'2. |  
		 a4 a2 g1 f r4 f g bes2 a4 g1  f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g1 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4    f\longa | 
  \doublebar
		r2 f a c4 c4. c8 c4 bes2 a2. g4 a bes c2.
		 a4 g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g |  a f g2
		a r2 r4 g4 a bes c a g2 f4 g4. f8 f2 e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f\breve  r4 f a a c2 g1 r2 r1 | 
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f |        g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 |  r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r\breve r4 g a4. a8 a2 bes
		a f g4 a d, d'4.  c8 bes4 a g f g4. f8 f2 e8 d e2 f1
\endbar
 }

cantuswords = \lyricmode {
Si -- cut cer -- vus de -- si -- de -- rat ad
fon -- tes a -- qua -- _ _ _ _ rum a -- _ _ _ _ _ _ qua -- rum __
Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ qua -- _ _ _ _ _ rum __ I -- ta de -- _ _ si -- _ _ _ _ _ _ de -- rat __
I -- ta de -- _ _ si -- de -- rat __ _ _ _ _ _ A -- ni -- ma me -- a __
ad te De -- _ _ us __ _ _ _ _  _ A -- ni -- ma me -- a
ad te De -- _ _ _ _ _ _ _ us. __
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		

}




% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =
\relative c {
  		r\breve c'1 c2 d c4 a d4. c8
		d4 e f2 c c4 d4. c8 d e f4 e f2 e r1 f
		f2 g f4 f, a4. bes8 c4 d4. c8 bes4. a8 a4 d2 c4 c f,2 c'2. a4
		a4. bes8 c4 c d2 c f f2. e4 d2 c1
		a4. g8 a bes a2 g8 f g2 f1 r\breve bes1
		a2 g4. a8 bes4 c4. bes8 bes2 a8 g a2. a4 g2 d'1. c1
		 r2 c1 bes2 a4. bes8 c4 d2 \ficta cis4 \an d2. c8 bes c2( bes)
		r f'2. e4 e2 d c1 bes4. c8 d4 c c2 c r4 f2
		 e4 e2 d c bes4. c8 d4 c2 f e4 d1. bes4. c8
		d2 bes4 d2 c4 c2 r4 c d f4. e8 d c bes4 c d1 c
		\doublebar
  		c2 d f4 f4. f8 f4 e2 d2. c4 d e f d c8 bes a g
		f4 f'2 e8 d e2 f4 d c a8 bes c a d4. c8 c4 d2 g, r c d 
		f4 f4. f8 f4 e2 d r4 c d e f e8 d c4 bes c1 a4 bes2 c4
		d4. e8 f4 d e f d2 c4. d8 e4 f2 e4 f4. e8 d4 c8 bes a4 d c d c c
		f,2 g r4 c e f e d4. c8 c2 bes4 a g f4. g8 a2 r4 c d f4.
		 e8 d4 c2 d4 bes d d f2 c1 es2. d4 d2. c4 bes a2
		 g4 a2 r f1 g4 c c8 bes a g f4 f' e d4. c8 c2 \ficta b8 a b2
		c4 e2 f4. f8 f4 f2 f4 c d e f d c4. c8 d2 r4 f4. e8 d4 c bes
		c d2 c8 bes a4. g8 f2 r4 d'4. c8 bes4 a g a bes g2 f4 c' f4. f8 f2
		f c4 d c c f4. e8 d2 r4 d4. d8 c4 c d c1 c
		\endbar
 }

altuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- 
		rat at fon -- tes a -- quá -- _ _ _ _ _ _ rum, sic -- 
		ut cer -- vus de -- sí -- de -- rat ad __ _ _ _ _ fon -- tes a -- quá -- rum, de -- 
		sí -- de -- rat at fon -- tes a -- quá -- _ _ _ _ _ _ _ _ _ _ _ rum: i -- 
		ta de -- _ _ sí -- _ _ _ _ _ de -- rat, i -- ta, __
		i -- ta de -- _ _ sí -- de -- rat __ _ _ _
		á -- ni -- ma me -- a __ ad -- _ _ te, De -- us, á -- 
		ni -- ma me -- a ad __ _ _ te, __ De -- _ us, __ ad __ _
		_ te, De --  _ us, ad te, De -- _ _ _ _ _ _ us.
		
		Si -- tí -- vit á -- ni -- ma me -- a __ ad De -- um fon -- tem vi -- _ _ _
		_ _ _ _ _ vum, á -- ni -- ma __ _ _ _ _ _ _ me -- a, si -- tí -- 
		vit á -- ni -- ma me -- a, ad De -- um fon -- _ _ _ tem vi -- vum: quan -- do 
		vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ quan -- do vé -- _ _ _ _ _ ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em __ _ _ _ De -- _ _ _ i, an -- te fá -- 
		ci -- em De -- i? Fu -- é -- runt mi -- hi __ lá -- cry -- mæ __ _ _ me -- 
		_ æ pa -- nes di -- e __ _ _ _ _ ac no -- _ _ _ _ _ _ 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ _ _ _ us, u -- bi est De -- us tu -- _ _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: __ _ _ u -- bi est De -- us tu -- us?

}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    		f1 f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes2 a8 g a4 f2 e4 f1
		 r2 r4 f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r1
		 r4 g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2 r4 bes2 a4 a2 g( f) c2. g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a
    \doublebar
		r\longa r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4.
		 c8 c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c4.
		 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2 r4 f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \ficta b2 c4.  bes?8 \an a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a
    \endbar
}}

tenorwords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		i -- ta de -- sí -- de -- rat, i -- ta de -- sí -- _ _ _ de -- 
		rat, de -- sí -- de -- rat, i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    		r\longa r1
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r\breve bes1 a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2 r4 f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f
    \doublebar
		r\longa r\breve 
		 c'2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r\breve r2 r4 bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r\breve r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2 r4 d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4. a8 g4 fis g d e f bes, c1 f,
  \endbar
}
}
bassuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, i -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat, i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.

		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		quo -- tí -- di -- e: U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>
	\new Staff << \voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Altus"
		\clef "treble"
		\altusnotes }
%		\looksSlower{\altusnotes} }
		      \new Lyrics \lyricsto "v2" \altuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v4" {
	  \set Staff.instrumentName="Tenor"
	  \clef "G_8"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v4" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
	\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
	\relative c' {
		r\breve r1 r2 f1 f2 |  
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 |   c4. bes8 a g a4.
		 g8 f2 e4 f2 r\breve f1 f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 |   a4 g4. f8 f2 e8 d e2
		f1 r\breve |   r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d |
		c1 r\breve r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes'2. |  
		 a4 a2 g1 f r4 f g bes2 a4 g1  f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g1 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4    f\longa | 
  \doublebar
		r2 f a c4 c4. c8 c4 bes2 a2. g4 a bes c2.
		 a4 g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g |  a f g2
		a r2 r4 g4 a bes c a g2 f4 g4. f8 f2 e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f\breve  r4 f a a c2 g1 r2 r1 | 
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f |        g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 |  r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r\breve r4 g a4. a8 a2 bes
		a f g4 a d, d'4.  c8 bes4 a g f g4. f8 f2 e8 d e2 f1
\endbar
 }

cantuswords = \lyricmode {
Si -- cut cer -- vus de -- si -- de -- rat ad
fon -- tes a -- qua -- _ _ _ _ rum a -- _ _ _ _ _ _ qua -- rum __
Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ qua -- _ _ _ _ _ rum __ I -- ta de -- _ _ si -- _ _ _ _ _ _ de -- rat __
I -- ta de -- _ _ si -- de -- rat __ _ _ _ _ _ A -- ni -- ma me -- a __
ad te De -- _ _ us __ _ _ _ _  _ A -- ni -- ma me -- a
ad te De -- _ _ _ _ _ _ _ us. __
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		

}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    		f1 f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes2 a8 g a4 f2 e4 f1
		 r2 r4 f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r1
		 r4 g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2 r4 bes2 a4 a2 g( f) c2. g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a
    \doublebar
		r\longa r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4.
		 c8 c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c4.
		 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2 r4 f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \ficta b2 c4.  bes?8 \an a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a
    \endbar
}}

tenorwords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		i -- ta de -- sí -- de -- rat, i -- ta de -- sí -- _ _ _ de -- 
		rat, de -- sí -- de -- rat, i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    		r\longa r1
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r\breve bes1 a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2 r4 f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f
    \doublebar
		r\longa r\breve 
		 c'2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r\breve r2 r4 bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r\breve r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2 r4 d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4. a8 g4 fis g d e f bes, c1 f,
  \endbar
}
}
bassuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, i -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat, i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.

		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		quo -- tí -- di -- e: U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
%	\addlyrics {\cantuswords}
      >>



<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

\header{subtitle = "Original clefs"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
	\relative c' {
		r\breve r1 r2 f1 f2 |  
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 |   c4. bes8 a g a4.
		 g8 f2 e4 f2 r\breve f1 f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 |   a4 g4. f8 f2 e8 d e2
		f1 r\breve |   r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d |
		c1 r\breve r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes'2. |  
		 a4 a2 g1 f r4 f g bes2 a4 g1  f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g1 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4    f\longa | 
  \doublebar
		r2 f a c4 c4. c8 c4 bes2 a2. g4 a bes c2.
		 a4 g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g |  a f g2
		a r2 r4 g4 a bes c a g2 f4 g4. f8 f2 e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f\breve  r4 f a a c2 g1 r2 r1 | 
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f |        g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 |  r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r\breve r4 g a4. a8 a2 bes
		a f g4 a d, d'4.  c8 bes4 a g f g4. f8 f2 e8 d e2 f1
\endbar
 }

cantuswords = \lyricmode {
Si -- cut cer -- vus de -- si -- de -- rat ad
fon -- tes a -- qua -- _ _ _ _ rum a -- _ _ _ _ _ _ qua -- rum __
Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ qua -- _ _ _ _ _ rum __ I -- ta de -- _ _ si -- _ _ _ _ _ _ de -- rat __
I -- ta de -- _ _ si -- de -- rat __ _ _ _ _ _ A -- ni -- ma me -- a __
ad te De -- _ _ us __ _ _ _ _  _ A -- ni -- ma me -- a
ad te De -- _ _ _ _ _ _ _ us. __
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		

}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    		f1 f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes2 a8 g a4 f2 e4 f1
		 r2 r4 f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r1
		 r4 g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2 r4 bes2 a4 a2 g( f) c2. g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a
    \doublebar
		r\longa r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4.
		 c8 c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c4.
		 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2 r4 f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \ficta b2 c4.  bes?8 \an a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a
    \endbar
}}

tenorwords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		i -- ta de -- sí -- de -- rat, i -- ta de -- sí -- _ _ _ de -- 
		rat, de -- sí -- de -- rat, i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    		r\longa r1
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r\breve bes1 a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2 r4 f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f
    \doublebar
		r\longa r\breve 
		 c'2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r\breve r2 r4 bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r\breve r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2 r4 d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4. a8 g4 fis g d e f bes, c1 f,
  \endbar
}
}
bassuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, i -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat, i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.

		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		quo -- tí -- di -- e: U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "soprano"  % G3 is equivalent to C1
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
	  \set Staff.instrumentName="Tenor"
	  \clef "alto"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v2" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.7.40"
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =
	\relative c' {
		r\breve r1 r2 f1 f2 |  
		g f4 c f4. g8 a4 a bes2 a4 g a c4. bes8 a2 g4 a2 |   c4. bes8 a g a4.
		 g8 f2 e4 f2 r\breve f1 f2 g f4 c
		f4. g8 a4 a bes2 a4 f8 g a bes c a bes2 |   a4 g4. f8 f2 e8 d e2
		f1 r\breve |   r2 f1 e2 d4. e8 f4 g4. f8 f2 e4 d c d d |
		c1 r\breve r2 g'1
		 f2 e4. f8 g4 a2 g4 a2. g8 f g2( f4.) e8 d2 r bes'2. |  
		 a4 a2 g1 f r4 f g bes2 a4 g1  f4. g8
		a4 g8 f g2 r1 bes2. a4 a2 g1 f2 r4 f g bes2
		 a4 g4. f8 d e f2 e4    f\longa | 
  \doublebar
		r2 f a c4 c4. c8 c4 bes2 a2. g4 a bes c2.
		 a4 g2 g r4 f8 g a bes c4 a f g2 f2. e4 f g |  a f g2
		a r2 r4 g4 a bes c a g2 f4 g4. f8 f2 e8 d e2 f r4 f2
		 g4 a4. bes8 c4 a2 bes4 c a4. g8 a f g2 f4 d2 e4 f4. g8 a4 f g a
		f2 e4 g a c4. bes8 a4 g f8 e f e e d16 c d2 c4 e f a4. g8 f4 e8 f g e f2
		f\breve  r4 f a a c2 g1 r2 r1 | 
		d'2. c4 c4. bes8 a4 g f2 e a1 g4 g e f |        g4. f16 e d2
		e4 g2 a4. a8 a4 bes2 a4 f g4. g8 a2 r2 |  r4 d4. c8 bes4 a g f g4.
		 f8 f2 e4 f1 r\breve r4 g a4. a8 a2 bes
		a f g4 a d, d'4.  c8 bes4 a g f g4. f8 f2 e8 d e2 f1
\endbar
 }

cantuswords = \lyricmode {
Si -- cut cer -- vus de -- si -- de -- rat ad
fon -- tes a -- qua -- _ _ _ _ rum a -- _ _ _ _ _ _ qua -- rum __
Si -- cut cer -- vus de -- si -- de -- rat ad fon -- tes a -- _ _ _ _ _ _ _ qua -- _ _ _ _ _ rum __ I -- ta de -- _ _ si -- _ _ _ _ _ _ de -- rat __
I -- ta de -- _ _ si -- de -- rat __ _ _ _ _ _ A -- ni -- ma me -- a __
ad te De -- _ _ us __ _ _ _ _  _ A -- ni -- ma me -- a
ad te De -- _ _ _ _ _ _ _ us. __
		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- 
		tem vi -- vum, á -- _ _ _ _ ni -- ma me -- a __ ad De -- um fon -- tem vi -- 
		vum, ad De -- um fon -- tem vi -- vum, vi -- _ _ _ _ _ vum: quan -- 
		do vé -- ni -- am et ap -- pa -- ré -- _ _ _ _ bo, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em De -- _ _ _ _ _ _ _ _ i, an -- te fá -- ci -- em De -- _ _ _ _ 
		i? Fu -- é -- runt mi -- hi __
		lá -- cry -- mæ __ _ _ _ me -- æ pa -- nes di -- e ac no --  _ _ _
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _
		_ _ _ us dum dí -- ci -- tur mi -- 
		hi quo -- tí -- di -- e: U -- bi est De -- us tu -- _ _ _ _ _ _ us?
		

}




% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =
\relative c {
  		r\breve c'1 c2 d c4 a d4. c8
		d4 e f2 c c4 d4. c8 d e f4 e f2 e r1 f
		f2 g f4 f, a4. bes8 c4 d4. c8 bes4. a8 a4 d2 c4 c f,2 c'2. a4
		a4. bes8 c4 c d2 c f f2. e4 d2 c1
		a4. g8 a bes a2 g8 f g2 f1 r\breve bes1
		a2 g4. a8 bes4 c4. bes8 bes2 a8 g a2. a4 g2 d'1. c1
		 r2 c1 bes2 a4. bes8 c4 d2 \ficta cis4 \an d2. c8 bes c2( bes)
		r f'2. e4 e2 d c1 bes4. c8 d4 c c2 c r4 f2
		 e4 e2 d c bes4. c8 d4 c2 f e4 d1. bes4. c8
		d2 bes4 d2 c4 c2 r4 c d f4. e8 d c bes4 c d1 c
		\doublebar
  		c2 d f4 f4. f8 f4 e2 d2. c4 d e f d c8 bes a g
		f4 f'2 e8 d e2 f4 d c a8 bes c a d4. c8 c4 d2 g, r c d 
		f4 f4. f8 f4 e2 d r4 c d e f e8 d c4 bes c1 a4 bes2 c4
		d4. e8 f4 d e f d2 c4. d8 e4 f2 e4 f4. e8 d4 c8 bes a4 d c d c c
		f,2 g r4 c e f e d4. c8 c2 bes4 a g f4. g8 a2 r4 c d f4.
		 e8 d4 c2 d4 bes d d f2 c1 es2. d4 d2. c4 bes a2
		 g4 a2 r f1 g4 c c8 bes a g f4 f' e d4. c8 c2 \ficta b8 a b2
		c4 e2 f4. f8 f4 f2 f4 c d e f d c4. c8 d2 r4 f4. e8 d4 c bes
		c d2 c8 bes a4. g8 f2 r4 d'4. c8 bes4 a g a bes g2 f4 c' f4. f8 f2
		f c4 d c c f4. e8 d2 r4 d4. d8 c4 c d c1 c
		\endbar
 }

altuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- 
		rat at fon -- tes a -- quá -- _ _ _ _ _ _ rum, sic -- 
		ut cer -- vus de -- sí -- de -- rat ad __ _ _ _ _ fon -- tes a -- quá -- rum, de -- 
		sí -- de -- rat at fon -- tes a -- quá -- _ _ _ _ _ _ _ _ _ _ _ rum: i -- 
		ta de -- _ _ sí -- _ _ _ _ _ de -- rat, i -- ta, __
		i -- ta de -- _ _ sí -- de -- rat __ _ _ _
		á -- ni -- ma me -- a __ ad -- _ _ te, De -- us, á -- 
		ni -- ma me -- a ad __ _ _ te, __ De -- _ us, __ ad __ _
		_ te, De --  _ us, ad te, De -- _ _ _ _ _ _ us.
		
		Si -- tí -- vit á -- ni -- ma me -- a __ ad De -- um fon -- tem vi -- _ _ _
		_ _ _ _ _ vum, á -- ni -- ma __ _ _ _ _ _ _ me -- a, si -- tí -- 
		vit á -- ni -- ma me -- a, ad De -- um fon -- _ _ _ tem vi -- vum: quan -- do 
		vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ quan -- do vé -- _ _ _ _ _ ni -- am et ap -- pa -- 
		ré -- bo an -- te fá -- ci -- em __ _ _ _ De -- _ _ _ i, an -- te fá -- 
		ci -- em De -- i? Fu -- é -- runt mi -- hi __ lá -- cry -- mæ __ _ _ me -- 
		_ æ pa -- nes di -- e __ _ _ _ _ ac no -- _ _ _ _ _ _ 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ _ _ _ us, u -- bi est De -- us tu -- _ _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: __ _ _ u -- bi est De -- us tu -- us?

}




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    		f1 f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes2 a8 g a4 f2 e4 f1
		 r2 r4 f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r1
		 r4 g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2 r4 bes2 a4 a2 g( f) c2. g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a
    \doublebar
		r\longa r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4.
		 c8 c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c4.
		 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2 r4 f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \ficta b2 c4.  bes?8 \an a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a
    \endbar
}}

tenorwords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		i -- ta de -- sí -- de -- rat, i -- ta de -- sí -- _ _ _ de -- 
		rat, de -- sí -- de -- rat, i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?

}




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    		r\longa r1
		r2 f1 f2 g f4 c f4. g8 a4 a bes2 a4 a f2 f
		r1 f f2 g f bes, f'4. e8 d4 d c2 f,
		r4 f' f f bes,8 c d e f2 f bes, c4 c d bes c1
		r2 f1 e2 d4. e8 f4 d e f4. e8 d c d2( c) bes4. c8 d4 e
		f2( c) r1 r2 f1 e2 d4. e8 f4 g4. f8 f2 e8 d
		e2 f c1 r\breve bes1 a2 g
		d'4. e8 f4 f c2. c4 d bes f'1 r2 r4 f2 e4 e2 d
		c c d4 bes2 a4 g2 f f' c4 c g'2 d d g,4. a8 
		bes c d4 g,4. a8 bes4 f c' c d f4. e8 d c bes2. a4 bes1 f
    \doublebar
		r\longa r\breve 
		 c'2 d f4 f4. f8 f4 e2 d c d4 e f a g2
		f4. e8 d2 c r1 r4 c d e f d c1 f,4 bes2 a4 
		bes g d'2 r\breve r2 r4 bes2 c4 d4. e8 f4 d e f
		d2 c4. bes8 a2 r\breve r4 c4 d f4. e8 d4 c2 bes8 c d e
		f1 r2 bes,2 d4 d f2 f r g2. f4 f4. e8 d4 c
		bes2 a1 d c2 f1 g2 a g1
		c,4 c2 f4. f8 f4 bes,2 f' r2 r4 d4 \ficta es f bes,1 r
		r4 bes bes c d d4. c8 bes4 a g f g d' es d bes c2 r4 f d4. d8 bes2
		f'2 f4 d \ficta es f bes, bes'4. a8 g4 fis g d e f bes, c1 f,
  \endbar
}
}
bassuswords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- quá -- rum,
		sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes 
		de -- sí -- de -- rat __ _ _ _ _ ad fon -- tes a -- quá -- _ rum:
		i -- ta de -- _ _ _ _ sí -- _ _ _ _ _ _ _ de -- 
		rat, i -- ta de -- _ _ sí -- _ _ _ _ 
		_ de -- rat, i -- ta de -- 
		sí -- _ _ de -- rat, de -- sí -- de -- rat á -- ni -- ma me -- 
		a ad te,  De -- _ _ us,	á -- ni -- ma me -- a ad te, __ _
		_ _ _ De -- _ _ _ us, ad te,  De -- _ _ _ _ _ _ us.

		Si -- tí -- vit á -- ni -- ma me -- a ad De -- um fon -- tem vi -- 
		_ _ _ vum, ad De -- um fon -- tem vi -- vum: quan -- do 
		vé -- ni -- am, quan -- do vé -- ni -- am et ap -- pa -- 
		ré -- bo __ _ _ an -- te fá -- ci -- em De -- i? __ _ _ _
		_ Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- e ac no -- 
		cte, dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, 
		quo -- tí -- di -- e: U -- bi est De -- us, tu -- us De -- us tu -- _ us, dum dí -- ci -- tur 
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- us, De -- us tu -- us?

}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>
	\new Staff << \voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Altus"
		\clef "treble"
		\altusnotes }
%		\looksSlower{\altusnotes} }
		      \new Lyrics \lyricsto "v2" \altuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v4" {
	  \set Staff.instrumentName="Tenor"
	  \clef "G_8"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v4" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
	\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

\version "2.12.3"

%#(set-default-paper-size "a4")
#(set-default-paper-size "letter")
#(set-global-staff-size 22)
%#(ly:set-option 'point-and-click #f)
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
incipitwidth = 14

htitle="Es menester que se acierte"
hcomposer="Guerrero"

\header {
	title=\markup{\fontsize #5 "Es menester que se acierte"}
	subtitle=\markup{"Canciones y villanescas espirituales" }
	subsubtitle = "3 part setting"
%	subsubtitle=\markup{\column {" " "  "}}
	composer="Francisco Guerrero (1528-1599)"
	%opus="(-)"
	poet=\markup{"Venecia 1589"}
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline="Modifications by Laura Conrad, February 4, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
}



global={
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'single-digit
\key f \major \time 3/4  \skip 1*3/4*24 \doublebar \break
					\skip 1*3/4*11 \endbar
}

cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	R1*3/4 |
	R1*3/4 |
	R1*3/4 |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
	f' f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata
}

tenor={
	R1*3/4 |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
	f' d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata
}

textocantus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te,
\italicas
es me -- nes -- ter que se~a -- çier -- te
\rectas
a co -- mer des -- ta co -- mi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no y~al bue -- no
\italicas
y~al bue -- no
\rectas
da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar,
pri -- me -- ro se~ha de pro -- bar % á
qu'el man -- jar __ _ _ _ _ 
ha -- ya pro -- ba -- do.
}
textocantusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te,
\italicas
por -- qu'es jus -- to que se~a -- çier -- te
}

textoaltus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
\italicas
y~al bue -- no
\rectas
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar qu'el man -- jar ha -- ya pro -- ba -- do.
}
textoaltusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

textotenor=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- ta co -- mi -- da,
\italicas
a co -- mer 
\rectas
des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar
qu'el man -- jar ha -- _ _ _ _ ya pro -- ba -- do.
}
textotenorb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
\score {\transpose c' c'{
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
      >>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 

\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 
\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}

\pageBreak 

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \global
  \pageBreak 

	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
}

\midi {}

}


\paper{
	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	system-count=7
	%line-width=19.0\cm
	ragged-last-bottom = ##f
	indent=3.7\cm
	between-system-padding = 0
	foot-separation=6\mm
	head-separation=4\mm
}
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))

#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(("66/lily-9aa3cf2a.ly" . "allparts.lytex")

("13/lily-666e1874.ly" . "allparts.lytex")

("37/lily-cc7b8994.ly" . "allparts.lytex")

("f8/lily-1215399b.ly" . "allparts.lytex")

("9c/lily-303d1e78.ly" . "allparts.lytex")

    ))


#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(
    ))

snippet-map--7854555175624833593.ly
f8/lily-1215399b.ly
37/lily-cc7b8994.ly
13/lily-666e1874.ly
66/lily-9aa3cf2a.ly
9c/lily-303d1e78.ly\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1   2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    		f1 f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes2 a8 g a4 f2 e4 f1
		 r2 r4 f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r1
		 r4 g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2 r4 bes2 a4 a2 g( f) c2. g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a
    \doublebar
		r\longa r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4.
		 c8 c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c4.
		 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2 r4 f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \ficta b2 c4.  bes?8 \an a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a
    \endbar
}}

tenorwords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		i -- ta de -- sí -- de -- rat, i -- ta de -- sí -- _ _ _ de -- 
		rat, de -- sí -- de -- rat, i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?

}




% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }}
%		\looksSlower{\tenornotes }}}
   \new Lyrics \lyricsto "v1" \tenorwords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
  title = "Sicut cervus"
  composer = "Giovanni Pierluigi da Palestrina"

%  arranger = \markup{Antico and Brebate, \italic{La Couronne}, 1536, fol. 11\super{v}}
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "https://github.com/hilton/sheet-music/blob/master/Palestrina/Sicut%20cervus%20(part%20book).ly"
	date = "Transcribed on May 17, 2019"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Tenor"}
\header {	   piece = \markup{1   2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -2 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    \clef "G_8"
    		f1 f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes2 a8 g a4 f2 e4 f1
		 r2 r4 f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r1
		 r4 g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2 r4 bes2 a4 a2 g( f) c2. g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a
    \doublebar
		r\longa r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4.
		 c8 c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c4.
		 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2 r4 f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \ficta b2 c4.  bes?8 \an a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a
    \endbar
}}

tenorwords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		i -- ta de -- sí -- de -- rat, i -- ta de -- sí -- _ _ _ de -- 
		rat, de -- sí -- de -- rat, i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?

}




% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
	  \transpose c' c'
	  {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }}
%		\looksSlower{\tenornotes }}}
   \new Lyrics \lyricsto "v1" \tenorwords
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

tenornotes =  {
  \relative c {
    \clef "G_8"
    		f1 f2 g f4 c f4. g8 a4 a bes2 a4 f bes4. a8
		bes4 c a1 r c c2 d c4 f, a4. bes8 c4 c
		d2 c a4. bes8 c4 f, a2( bes4.) c8 d4 c4. bes8 bes2 a8 g a4 f2 e4 f1
		 r2 r4 f4 a4. bes8 c4 c d2 c4. bes8 a4 bes g1
		f2 r c'1 bes2 a4. bes8 c4 d4. c8 c2 \ficta b4 c2( f,) r1
		 r4 g4 g a bes bes f2 r c'1 bes2 a4 bes4. a8 a4 g g
		c, g' a a g2 r1 f e2 d4. e8 f4 g4. f8 f2 e4
		f4. g8 a4. bes8 c2 r2 r4 bes2 a4 a2 g( f) c2. g'4 a bes
		c c,8 d e f g e f4 g4. f8 f2 e4 f2 r1 r4 bes2 a4 a2 g
		f4 f g bes2 a4 g2 f r4 a bes d2 c4 bes1 a
    \doublebar
		r\longa r2 f
		a c4 c4. c8 c4 bes2 a1 r4 g a bes c2 bes a8 bes c a bes c d4.
		 c8 c2 \ficta b4 c2 r4 g4 a4. a8 bes4 c a g a g8 f g1 f
		r r4 f2 g4 a4. bes8 c4 a bes c a bes2 a8 g f4 bes a2 g4 c4.
		 bes16 a \ficta b4 c1 r4 f, g bes4. c8 a4 g2 c r f, g bes4. bes8
		a4 bes4. a16 g a4 bes1 r2 r4 f4 a a c2 bes4 bes2 a4 a4. g8 f4 e
		d2 e a1 \ficta b2 c4.  bes?8 \an a g f g a bes c2 \ficta b4 c2 d g,
		r4 g c4. c8 c2 d c4 a bes c f, f g a bes2 r4 d4. c8 bes4 a g
		a bes g2 f r4 d'4. c8 bes4 a g f g4. f8 f2 e4 f a d4. d8 d2
		c a4 bes bes a bes2 r4 d4. c8 bes4 a g a bes g1 a
    \endbar
}}

tenorwords = \lyricmode {
		Sic -- ut cer -- vus de -- sí -- de -- rat ad fon -- tes a -- qua -- _
		_ _ rum, __ sic -- ut cer -- vus de -- sí -- de -- rat ad
		fon -- tes a -- _ _ _ quá -- _ _ _ _ _ _ _ _ _ _ rum, __
		de -- sí -- de -- rat ad fon -- tes __ _ _ a -- quá -- 
		rum: i -- ta de -- _ _ sí -- _ _ de -- rat, __
		i -- ta de -- sí -- de -- rat, i -- ta de -- sí -- _ _ _ de -- 
		rat, de -- sí -- de -- rat, i -- ta de -- _ _ sí -- _ _ de -- 
		rat__ _ _ _ _ á -- ni -- ma me -- a __ ad te, __ _
		_ De -- _ _ _ _ _ _ _ _ _ _ us, á -- ni -- ma me -- 
		a ad te, De -- _ _ us, ad te, De -- _ _ us.
		Si -- 
		tí -- vit á -- ni -- ma me -- a, ad De -- um fon -- tem vi -- _ _ _ _ _ _
		_ _ _ vum, ad De -- um fon -- tem vi -- _ _ _ _ _ vum:
		quan -- do vé -- ni -- am et ap -- pa -- ré -- bo, __ _ _ _ et ap -- pa -- ré -- 
		_ _ _ bo __ an -- te fá -- ci -- em De -- i, an -- te fá -- ci -- 
		em De -- _ _ _ i? Fu -- é -- runt mi -- hi lá -- cry -- mæ __ _ _ _
		me -- æ pa -- nes di -- _ _ _ _ _ _ _ _ e ac no -- cte,
		dum dí -- ci -- tur mi -- hi quo -- tí -- di -- e, quo -- tí -- di -- e: U -- bi est De -- us 
		tu -- _ _ us, u -- bi est De -- us tu -- _ _ _ _ us, dum dí -- ci -- tur
		mi -- hi quo -- tí -- di -- e: u -- bi est De -- us tu -- _ _ us?

}




% Local Variables:
% coding: utf-8
% End:

\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

